Subject: Re: bug#16828: 24.3.50; eval-expression, character representation of integer results time-consuming

From: Achim Gratz <[email-masked]>
Date: Sun, 23 Feb 2014 10:06:18 +0100

Eli Zaretskii writes:
> I don't think the time this takes is spend _looking_ for a font, I
> think it's spend loading a font.  But someone will have to trace and
> profile this, and then come up with an analysis.

Like Stephen I am fairly certain that most of the time is indeed spent
looking for a suitable font, based on the disk noises that indicate
seeking through many directories.

Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

SD adaptation for Waldorf rackAttack V1.04R1:
http://Synth.Stromeko.net/Downloads.html#WaldorfSDada